/* for Coding */
body {
  margin: 0;
  padding: 0;
  border-top: 2px solid #db001c; }

.akahata_form {
  width: 1050px;
  margin: 0 auto;
  padding-bottom: 20px; }
  .akahata_form h1 img {
    width: 220px;
    height: auto; }
  .akahata_form h2 {
    padding: 15px 0;
    margin: 20px 0;
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 19px;
    font-size: 1.9rem;
    line-height: 1.36842; }
  .akahata_form fieldset {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none; }
  .akahata_form #contact_a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 20px auto;
    border: none; }
    .akahata_form #contact_a span.must {
      color: #f00;
      font-size: 90%; }
    .akahata_form #contact_a p {
      line-height: 2.0; }
      .akahata_form #contact_a p.text_center {
        text-align: center; }
    .akahata_form #contact_a dl {
      width: 100%;
      margin-bottom: 50px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      border-bottom: 1px dotted #ccc; }
      .akahata_form #contact_a dl dt, .akahata_form #contact_a dl dd {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        padding: 20px 10px 25px 10px;
        border-top: 1px dotted #ccc; }
      .akahata_form #contact_a dl dt {
        width: 20%; }
        .akahata_form #contact_a dl dt.fullsize {
          width: 100%;
          padding-bottom: 0; }
      .akahata_form #contact_a dl dd {
        width: 80%; }
        .akahata_form #contact_a dl dd.fullsize {
          width: 100%;
          padding-top: 5px;
          border: none; }
        .akahata_form #contact_a dl dd input[type="text"], .akahata_form #contact_a dl dd textarea, .akahata_form #contact_a dl dd select {
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          background: #eee;
          border: none;
          padding: 10px;
          font-size: 110%; }
          .akahata_form #contact_a dl dd input[type="text"].sei, .akahata_form #contact_a dl dd input[type="text"].mei, .akahata_form #contact_a dl dd input[type="text"].kanasei, .akahata_form #contact_a dl dd input[type="text"].kanamei, .akahata_form #contact_a dl dd input[type="text"].phone, .akahata_form #contact_a dl dd textarea.sei, .akahata_form #contact_a dl dd textarea.mei, .akahata_form #contact_a dl dd textarea.kanasei, .akahata_form #contact_a dl dd textarea.kanamei, .akahata_form #contact_a dl dd textarea.phone, .akahata_form #contact_a dl dd select.sei, .akahata_form #contact_a dl dd select.mei, .akahata_form #contact_a dl dd select.kanasei, .akahata_form #contact_a dl dd select.kanamei, .akahata_form #contact_a dl dd select.phone {
            width: 25%; }
          .akahata_form #contact_a dl dd input[type="text"].zip1, .akahata_form #contact_a dl dd input[type="text"].zip2, .akahata_form #contact_a dl dd textarea.zip1, .akahata_form #contact_a dl dd textarea.zip2, .akahata_form #contact_a dl dd select.zip1, .akahata_form #contact_a dl dd select.zip2 {
            width: 10%; }
          .akahata_form #contact_a dl dd input[type="text"].EMAIL, .akahata_form #contact_a dl dd input[type="text"].email2, .akahata_form #contact_a dl dd textarea.EMAIL, .akahata_form #contact_a dl dd textarea.email2, .akahata_form #contact_a dl dd select.EMAIL, .akahata_form #contact_a dl dd select.email2 {
            width: 60%;
            margin-bottom: 10px; }
          .akahata_form #contact_a dl dd input[type="text"].addr, .akahata_form #contact_a dl dd input[type="text"].strt, .akahata_form #contact_a dl dd textarea.addr, .akahata_form #contact_a dl dd textarea.strt, .akahata_form #contact_a dl dd select.addr, .akahata_form #contact_a dl dd select.strt {
            width: 100%; }
          .akahata_form #contact_a dl dd input[type="text"].strt, .akahata_form #contact_a dl dd textarea.strt, .akahata_form #contact_a dl dd select.strt {
            margin-bottom: 10px; }
        .akahata_form #contact_a dl dd textarea {
          width: 100%;
          height: 80px; }
        .akahata_form #contact_a dl dd br.sp {
          display: none; }
    .akahata_form #contact_a div.akahata_button {
      margin: 30px 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      .akahata_form #contact_a div.akahata_button input {
        width: 25%;
        margin: 0 20px;
        padding: 21px 20px 19px 20px;
        border: none;
        border-radius: 3px;
        font-size: 110%;
        cursor: pointer; }
        .akahata_form #contact_a div.akahata_button input:hover {
          background: #db001c;
          color: #fff; }
  .akahata_form table {
    width: 100%; }

@media screen and (max-width: 736px) {
  body {
    border-top: 4px solid #db001c; }
  header {
    width: 90%;
    margin: 0 auto; }
  .akahata_form {
    width: 100%; }
    .akahata_form h2 {
      padding: 0 10px;
      margin: 20px 0;
      font-family: "Yu Mincho", "YuMincho", serif;
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 1.36842; }
    .akahata_form p {
      padding: 0 10px; }
    .akahata_form #contact_a {
      width: 100%;
      margin: 0 auto;
      padding: 0; }
      .akahata_form #contact_a p {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%; }
        .akahata_form #contact_a p.text_center {
          text-align: left; }
      .akahata_form #contact_a dl {
        margin-top: 40px; }
        .akahata_form #contact_a dl dt, .akahata_form #contact_a dl dd {
          width: 100%; }
          .akahata_form #contact_a dl dt.bgcolor, .akahata_form #contact_a dl dd.bgcolor {
            background: #fafafa; }
        .akahata_form #contact_a dl dt {
          padding-bottom: 0; }
        .akahata_form #contact_a dl dd {
          border: none; }
          .akahata_form #contact_a dl dd input[type="text"].sei, .akahata_form #contact_a dl dd input[type="text"].mei, .akahata_form #contact_a dl dd input[type="text"].kanasei, .akahata_form #contact_a dl dd input[type="text"].kanamei, .akahata_form #contact_a dl dd textarea.sei, .akahata_form #contact_a dl dd textarea.mei, .akahata_form #contact_a dl dd textarea.kanasei, .akahata_form #contact_a dl dd textarea.kanamei, .akahata_form #contact_a dl dd select.sei, .akahata_form #contact_a dl dd select.mei, .akahata_form #contact_a dl dd select.kanasei, .akahata_form #contact_a dl dd select.kanamei {
            width: 100%;
            margin-bottom: 10px; }
          .akahata_form #contact_a dl dd input[type="text"].phone, .akahata_form #contact_a dl dd input[type="text"].EMAIL, .akahata_form #contact_a dl dd input[type="text"].email2, .akahata_form #contact_a dl dd input[type="text"].addr, .akahata_form #contact_a dl dd input[type="text"].strt, .akahata_form #contact_a dl dd textarea.phone, .akahata_form #contact_a dl dd textarea.EMAIL, .akahata_form #contact_a dl dd textarea.email2, .akahata_form #contact_a dl dd textarea.addr, .akahata_form #contact_a dl dd textarea.strt, .akahata_form #contact_a dl dd select.phone, .akahata_form #contact_a dl dd select.EMAIL, .akahata_form #contact_a dl dd select.email2, .akahata_form #contact_a dl dd select.addr, .akahata_form #contact_a dl dd select.strt {
            width: 100%; }
          .akahata_form #contact_a dl dd input[type="text"].zip1, .akahata_form #contact_a dl dd input[type="text"].zip2, .akahata_form #contact_a dl dd textarea.zip1, .akahata_form #contact_a dl dd textarea.zip2, .akahata_form #contact_a dl dd select.zip1, .akahata_form #contact_a dl dd select.zip2 {
            width: 45%;
            margin-bottom: 10px; }
          .akahata_form #contact_a dl dd select {
            width: 50%; }
          .akahata_form #contact_a dl dd textarea {
            width: 100%;
            height: 80px; }
          .akahata_form #contact_a dl dd br.sp {
            display: block; }
      .akahata_form #contact_a div.akahata_button {
        margin: 30px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        .akahata_form #contact_a div.akahata_button input {
          width: 80%;
          margin: 0 auto 10px auto;
          padding: 21px 20px 19px 20px;
          border: none;
          border-radius: 3px;
          font-size: 110%;
          cursor: pointer; }
          .akahata_form #contact_a div.akahata_button input:hover {
            background: #db001c;
            color: #fff; } }
